# ปฐมกาล 02 คำอธิบายทั่วไป&nbsp;

#### โครงร่างและการจัดรูปแบบ

ปฐมกาล&nbsp;2:1-3 จบการรายงานครั้งแรกเรื่องการทรงสร้างซึ่งได้เริ่มต้นในบทก่อนหน้า การรายงานครั้งที่สองเรื่องการทรงสร้างที่เริ่มต้นใน 2:4 นั้นแตกต่างกันมากเพราะมีการใช้รูปแบบเป็นการเล่าเรื่องมากกว่าแทนที่จะทำตามรูปแบบที่กำหนดไว้ที่เป็นการกล่าวซ้ำวลีต่างๆ ผู้แปลควรพยายามรักษารูปแบบที่แตกต่างนี้ไว้ในฉบับแปลต่างๆ ของพวกเขา

#### แนวคิดเฉพาะในบทนี้

##### การรายงานครั้งที่สองเรื่องการทรงสร้างใน&nbsp;ปฐมกาล&nbsp;&nbsp;2:4-25

ปฐมกาล&nbsp;2:4-25 นำเสนอเรื่องราวของการทรงสร้างที่แตกต่างไปจากการนำเสนอครั้งแรกใน ปฐมกาล&nbsp;1:1-2:3 การนำเสนอครั้งที่สองนี้ควรได้รับการพิจารณาว่าเป็นการทำให้การนำเสนอครั้งแรกสมบูรณ์มากขึ้น ไม่ได้เป็นการขัดแย้งกัน

##### พระยาห์เวห์พระนามของพระเจ้า

&#34;พระยาห์เวห์&#34; พระนามส่วนพระองค์ของพระเจ้าในพันธสัญญาเดิมซึ่งปรากฎเป็นครั้งแรกในบทนี้ ผู้แปลต้องตัดสินใจว่าจะใช้คำแทนอย่างไรในฉบับการแปลของพวกเขา คริสเตียนจำนวนมากแทนคำนี้ด้วยคำศัพท์ว่า &#34;องค์พระผู้เป็นเจ้า&#34; มานานกว่า 2,000 ปี แท้จริงแล้ว เป็นความต้องการของโรมันคาทอลิกที่จะให้พระคัมภีร์ฉบับของพวกเขาใช้คำนี้ แน่นอนข้อเสียของการใช้คำว่า &#34;องค์พระผู้เป็นเจ้า&#34; คือชื่อนี้เป็นตำแหน่งของพระเจ้า ไม่ใช่พระนามส่วนพระองค์ (ดูที่: [[rc://en/tw/dict/bible/kt/yahweh]])

ผู้แปลที่ไม่ได้กำลังแปลฉบับของโรมันคาทอลิกย่อมสามารถพิจารณาการแปลทับศัพท์พระนามว่า &#34;พระยาห์เวห์&#34; ซึ่งใกล้เคียงกับพระนามของพระองค์มากที่สุดถ้าหากในโครงสร้างภาษาของพวกเขาสามารถทำได้

หรือผู้แปลสามารถพิจารณาใช้คำที่แสดงออกถึงพระเจ้าสูงสุดที่อาจมีอยู่แล้วในโครงสร้างภาษาของพวกเขา เช่น &#34;องค์ผู้ยิ่งใหญ่&#34; &#34;องค์ผู้ครอบครองทั้งสิ้น&#34; &#34;องค์ผู้ที่ไม่เคยหลับไหล&#34; เป็นต้น เป็นความจริงที่ว่าคำเหล่านี้เป็นเป็นชื่อที่อธิบายถึงตำแหน่ง ไม่ใช่พระนามส่วนพระองค์เหมือนกับชื่อ &#34;พระยาห์เวห์&#34; ด้วยเหตุนี้ การใช้คำเหล่านี้จึงต้องพบกับข้อเสียอย่างเดียวกันกับการใช้คำว่า &#34;องค์พระผู้เป็นเจ้า&#34;

ผู้แปลยังสามารถพิจารณาใช้การจับคู่ระหว่างการแปลทับศัพท์พระนาม &#34;พระยาห์เวห์&#34; กับชื่อที่มีความหมายสำหรับพระเจ้าสูงสุดในโครงสร้างภาษา ไม่ว่าโดยวิธีใดที่เป็นทางออกสำหรับการแแปลนี้ ขอให้ทางออกนั้นเป็นสิ่งที่จะปฏิบัติอย่างต่อเนื่องเพื่อใช้แทนพระนาม &#34;พระยาห์เวห์&#34; ในพระคัมภีร์

##### สวนเอเดน

นี่ไม่ใช่สวนผักหรือแปลงเพาะปลูก เป็นไปได้ว่าเป็นพื้นที่ของแผ่นดินขนาดใหญ่ที่มีไม้ผลและพืชพันธุ์ดีที่สามารถกินเป็นอาหารได้ มีแม่น้ำสายหนึ่งไหลจากสวนเอเดนซึ่งให้ภาพในใจว่าสวนนี้เป็นสถานที่อันบริสุทธิ์ ในตะวันออกใกล้โบราณพระวิหารต่างๆ จะมีสวนและทางน้ำไหล ในวิวรณ์ 22:1-2 พระบัลลังก์ของพระเจ้าในกรุงเยรูซาเล็มใหม่นั้นได้รับการบรรยายว่ามีแม่น้ำสายหนึ่งไหลออกมาจากสวน (ดูที่: [[rc://en/tw/dict/bible/kt/holy]])

## Links:

  * **[ปฐมกาล 02:01 คำอธิบาย](https://v-mast.com/events/translator-tn/01.md)**

**[](https://v-mast.com/events/03/intro.md)**